diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListServiceUtil.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListServiceUtil.java
index c5507c5ba15dba..f07217f061925b 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListServiceUtil.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListServiceWrapper.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListServiceWrapper.java
index e3261bb5c72e07..9b7af77b279515 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListServiceWrapper.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/persistence/CommerceWishListItemPersistence.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/persistence/CommerceWishListItemPersistence.java
index d0ffbb3ccf9697..4fd2ed8e7a23f8 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/persistence/CommerceWishListItemPersistence.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/persistence/CommerceWishListItemPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.persistence;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/persistence/CommerceWishListItemUtil.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/persistence/CommerceWishListItemUtil.java
index b972eaefa1a878..7301ab27b31100 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/persistence/CommerceWishListItemUtil.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/persistence/CommerceWishListItemUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.persistence;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/persistence/CommerceWishListPersistence.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/persistence/CommerceWishListPersistence.java
index f10646671d2024..4d3843228d22b3 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/persistence/CommerceWishListPersistence.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/persistence/CommerceWishListPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.persistence;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/persistence/CommerceWishListUtil.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/persistence/CommerceWishListUtil.java
index 64415b4f352ef5..a3b891b163b8db 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/persistence/CommerceWishListUtil.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/persistence/CommerceWishListUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.persistence;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/util/CommerceWishListHttpHelper.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/util/CommerceWishListHttpHelper.java
index 7e041a65ea6f8f..fa349c1c31fbde 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/util/CommerceWishListHttpHelper.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/util/CommerceWishListHttpHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.util;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/util/comparator/CommerceWishListCreateDateComparator.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/util/comparator/CommerceWishListCreateDateComparator.java
index 67eb5f4cc2e2ef..4d8b6fef512222 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/util/comparator/CommerceWishListCreateDateComparator.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/util/comparator/CommerceWishListCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.util.comparator;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/util/comparator/CommerceWishListItemCreateDateComparator.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/util/comparator/CommerceWishListItemCreateDateComparator.java
index caa34f04cd9d8a..e6aef9cd9b6ecf 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/util/comparator/CommerceWishListItemCreateDateComparator.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/util/comparator/CommerceWishListItemCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.util.comparator;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/util/comparator/CommerceWishListNameComparator.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/util/comparator/CommerceWishListNameComparator.java
index f415c60037d454..97a04cccc34fe5 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/util/comparator/CommerceWishListNameComparator.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/util/comparator/CommerceWishListNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.util.comparator;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/configuration/CommerceWishListConfiguration.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/configuration/CommerceWishListConfiguration.java
index b584f7e5d7fe8b..e7f764e987581d 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/configuration/CommerceWishListConfiguration.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/configuration/CommerceWishListConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.internal.configuration;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/configuration/category/WishListsConfigurationCategory.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/configuration/category/WishListsConfigurationCategory.java
index 976e56e31ed7b5..dcc6e2a8074200 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/configuration/category/WishListsConfigurationCategory.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/configuration/category/WishListsConfigurationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.internal.configuration.category;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/configuration/definition/CommerceWishListConfigurationPidMapping.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/configuration/definition/CommerceWishListConfigurationPidMapping.java
index 0a28df5c4ffe1e..e362fb4d746250 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/configuration/definition/CommerceWishListConfigurationPidMapping.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/configuration/definition/CommerceWishListConfigurationPidMapping.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.internal.configuration.definition;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/messaging/CheckGuestCommerceWishListsMessageListener.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/messaging/CheckGuestCommerceWishListsMessageListener.java
index 9d63bd4dfb3c60..7ec5a292d1deaa 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/messaging/CheckGuestCommerceWishListsMessageListener.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/messaging/CheckGuestCommerceWishListsMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.internal.messaging;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/model/listener/CPDefinitionModelListener.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/model/listener/CPDefinitionModelListener.java
index cb709ffb53e1af..c4c298226ee33c 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/model/listener/CPDefinitionModelListener.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/model/listener/CPDefinitionModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.internal.model.listener;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/model/listener/CPInstanceModelListener.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/model/listener/CPInstanceModelListener.java
index d873aae009430d..881ecaff78cb6b 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/model/listener/CPInstanceModelListener.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/model/listener/CPInstanceModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.internal.model.listener;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/model/listener/GroupModelListener.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/model/listener/GroupModelListener.java
index fbd94ce4ff7568..fb481b05dd3ccb 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/model/listener/GroupModelListener.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/internal/model/listener/GroupModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.internal.model.listener;
